# Generated by Django 3.0.8 on 2020-09-04 19:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('general_report', '0005_auto_20200904_1931'),
    ]

    operations = [
        migrations.AlterField(
            model_name='startdiagnosis',
            name='report_status',
            field=models.CharField(choices=[('wip', 'WIP'), ('draft', 'Draft'), ('submitted', 'Submitted'), ('approved', 'Approved')], default='draft', editable=False, max_length=10, verbose_name='Report status'),
        ),
    ]
